
"use strict";

let IOBoardSetDigOut = require('./IOBoardSetDigOut.js')
let RelayBoardSetLCDMsg = require('./RelayBoardSetLCDMsg.js')
let RelayBoardSetRelay = require('./RelayBoardSetRelay.js')

module.exports = {
  IOBoardSetDigOut: IOBoardSetDigOut,
  RelayBoardSetLCDMsg: RelayBoardSetLCDMsg,
  RelayBoardSetRelay: RelayBoardSetRelay,
};
